vich_uploader:
    db_driver: orm

    mappings:
        image_upload:
            uri_prefix:   '%app.path.website_images%'
            #app.path.upload:  /images/upload/
            # delete_on_update: false
            upload_destination: %kernel.root_dir%/../web/images/upload
            # namer: Vich\UploaderBundle\Naming\UniqidNamer
            namer:
                # service: vich_uploader.namer_uniqid
                service: vich_uploader.namer_hash